@charset "shift_jis";


/*-- local --*/
.p_more {margin-bottom:0.4em;}
.p_more1 {margin-bottom:1.4em;}
.center {margin:0 auto; text-align:center;}


table.touroku {
border-bottom:1px solid #B2B2B2;
width:950px;
}
table.touroku td.rfc_l {
background-image:url("/mycamp/image2009/registry_l.gif");
background-repeat:repeat-y;
width:2px;
}
table.touroku td.rfc_m {
background:url("/mycamp/image2009/registry_bg.gif") repeat-x scroll left bottom #D1DFF7;
padding:15px 20px;
width:948px;
}
table.touroku td.rfc_r {
background-image:url("/mycamp/image2009/registry_r.gif");
background-repeat:repeat-y;
width:2px;
}
table.touroku td.registry_btn {
text-align:right;
}
table.touroku table {
width:100%;
}


/*-- cleraFix --*/
div:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

*:first-child+html div{
	display:inline-block;
} 
